Subject: [PATCH] ARM: dts: imx7d: add missing OPP property for cpu0

From: [email-masked] (Shawn Guo)
Date: Thu, 19 Jul 2018 11:26:10 +0800

On Thu, Jul 19, 2018 at 08:54:54AM +0530, Viresh Kumar wrote:
> On 19-07-18, 11:20, Shawn Guo wrote:
> > On Wed, Jul 18, 2018 at 02:54:49PM +0800, Anson Huang wrote:
> > > Commit b97872d4eb22 ("ARM: dts: imx: Add missing OPP properties for CPUs")
> > > added "operating-points" property for all CPUs, but missed i.MX7D's cpu0,
> > > this patch adds it.
> > > 
> > > Fixes: b97872d4eb22 ("ARM: dts: imx: Add missing OPP properties for CPUs")
> > > Signed-off-by: Anson Huang <[email-masked]>
> > 
> > In general, when you send a patch fixing a commit, you should have the
> > author of that commit copied.  I added Viresh here.
> > 
> > It looks like a wrong fix to me.  It seems that commit b97872d4eb22
> > shouldn't change imx7d.dtsi at all.  So the correct fix would be
> > reverting the change on imx7d.dtsi, @Viresh?
> 
> Wow! Can't believe such a stupid mistake got merged and no one noticed
> :(
> 
> Please revert that patch and I will resend the right fix Shawn.

Please just send a incremental fix patch for that commit.

Shawn